Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76838 - crash on printing
Summary: crash on printing
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-27 22:45 UTC by Peter Denisevich
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-27 23:04:24 UTC


Attachments (Terms of Use)

Description Peter Denisevich 2002-10-27 22:45:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
See bug #63983.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see #63983
2.
3.
	

Actual Results:  ditto

Expected Results:  ditto

Additional info:

Was fine with galeon 1.2.5 and mozilla 1.0.1-9 (see end of #63983).  I upgraded
(up2date) galeon to 1.2.6 and bug is back.  Mozilla is still 1.0.1-9.

Where can I get a version of 1.2.5 that works with 1.0.1-9?  Version 1.2.5-6
requires mozilla >=1.0.1-15 which is nowhere to be found.  Current releases are
for RH8.0 (glibc 2.3).  I tried RH/download/advanced search and _every_ link
gives a 404 error.  This is not good... :( :( !

Comment 1 Peter Denisevich 2002-10-27 23:04:17 UTC
Title changed:  Galeon now crashes on printing ANY page (forms or not).  I will
try to downgrade mozilla to the current RH7.3 update version 1.0.1-2.? as soon
as rpmfind comes back to life, but I suspect the forms bug will come back.

Comment 2 Christopher Blizzard 2002-11-11 18:57:07 UTC
There are newer versions of Mozilla available.


Note You need to log in before you can comment on or make changes to this bug.